body {
  display: flex;
  min-height: 100vh;
  flex-direction: column;
}

main {
  flex: 1 0 auto;
  background-color: #6a1b9a;
}

a.brand-logo {
  color: #ffeb3b;
  margin-top: 5px !important;
}

a {
  color: #ffeb3b;
}

p.hide-on-med-and-up {
  font-size: 24px !important;
  line-height: 45px !important;
  color: #ffeb3b;
}

.main-header-home {
  background: url(../img/purple-header.jpg);
  background-size: cover;
  background-position: center;
  min-height: 600px;
}

.site-page-title {
  padding-bottom: 30px;
  font-weight: 600;
}

.books-p {
  padding: 20px 10px !important;
}

.bio-p {
  padding-top: 20px !important;
}

.showcase {
  margin-top: 150px;
}

nav ul a {
  font-size: 1.1rem;
  color: #ffeb3b;
}

.sidenav li a {
  font-size: 1.3rem;
  color: #ffeb3b;
}

.brand-logo {
  margin-top: 10px;
}

ul#mobile-nav.sidenav {
  background-color: #6a1b9a;
}

ul#mobile-nav.sidenav a:hover {
  background-color: #6a1b9a;
  background-color: #9575cd;
}

.sidenav li {
  background-color: #6a1b9a;
}

.sidenav .divider {
  margin: 0px 0 0 0;
}

.nav-img {
  margin: 20px 35px;
}

.slider .btn {
  margin-top: 10px;
}

.fa-2x {
  margin: 10px 10px;
}

h2.yellow-text {
  font-size: 6em;
}

.side-nav-img {
  margin: 30px 35px;
}

h2.white-text {
  text-shadow: 2px 2px #000000 !important;
}

.grey-text.text-lighten-5 {
  text-shadow: 1px 1px #000000 !important;
}

.container {
  width: 90% !important;
}

.active {
  font-weight: 900;
}

.card-panel {
  min-height: 400px;
}
.button-contact {
  color: #ffffff !important;
}

.bill-form {
  padding: 5px 10px !important;
}

.error-page-button {
  padding: 10px 10px;
}

.quote-button {
  margin: 20px 20px;
}

.quote-box {
  padding: 20px 20px;
}

.book-links {
  font-size: 16px;
}

.book-links,
li {
  margin: 5px 0px;
}

.book-divider-line,
li {
  margin: 0px !important;
}

.book-site-title {
  margin-bottom: 20px;
}

.side-nav-title {
  font-size: 30px;
  font-weight: 900;
}

li.container {
  margin: 10px 0px 10px 0px;
  width: 100%;
}

/* mailchimp settings */

#mc_embed_signup {
  background: #fff;
  clear: left;
  font: 14px Helvetica, Arial, sans-serif;
}

#mc-embedded-subscribe-form input[type="checkbox"] {
  display: inline;
  width: auto;
  margin-right: 10px;
}
#mergeRow-gdpr {
  margin-top: 20px;
}
#mergeRow-gdpr a {
  color: #6a1b9a;
}

#mergeRow-gdpr fieldset label {
  font-weight: normal;
}
#mc-embedded-subscribe-form .mc_fieldset {
  border: none;
  min-height: 0px;
  padding-bottom: 0px;
}

.card-title {
  padding-left: 30px;
}

.gallery-image {
  margin-bottom: 20px;
}

.event-button {
  margin-top: 20px;
}

/* Scroll to top CSS */

#back2Top {
  width: 80px;
  line-height: 80px;
  overflow: hidden;
  z-index: 999;
  display: none;
  cursor: pointer;
  -moz-transform: rotate(270deg);
  -webkit-transform: rotate(270deg);
  -o-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  transform: rotate(270deg);
  position: fixed;
  bottom: 50px;
  right: 0;
  background-color: #ddd;
  color: #555;
  text-align: center;
  font-size: 30px;
  text-decoration: none;
}
#back2Top:hover {
  background-color: #9575cd;
  color: #000;
}
